﻿.w {
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1160px;
}

.h-siteMenu {
	padding: 8px 0;
	background: #FAFAFA;
}
.h-siteMenu > .w,
.h-siteMenu-menu {
	display: flex;
	align-items: center;
}
.h-siteMenu-menu {
}
.h-siteMenu-menu-i {
	padding: 0 40px 0 0;
}
.h-siteMenu-menu-i.current a,
.h-siteMenu-menu-i.current a[href] {
	color: #aaa;
}
.h-siteMenu-cityMenu {
	flex-grow: 1;
	text-align: right;
}
.h-siteMenu-cityMenu a {
	position: relative;
	padding-left: 20px;
}
.h-siteMenu-cityMenu a::before {
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
	top: 0;
	left: 0;
	background-image: url("/svg/mapmark.svg");
	background-size: cover;
	content: "";
}
.h-w {
	display: grid;
	grid-template-areas:
		"logo	btns	phones";
	grid-template-columns:
		1fr	auto	auto;
	gap: 40px;
	align-items: center;
	padding-top: 48px;
	padding-bottom: 48px;
}
.h-logo {
	grid-area: logo;
}
.h-logo img {
	width: 300px;
}
.h-btns {
	grid-area: btns;
	display: grid;
	grid-auto-flow: column;
	gap: 40px;
}
.h-phones {
	text-align: right;
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
}


body > .m {
}

body > .f {
	background: #FAFAFA;
}
.f-w {
	display: grid;
	grid-template-areas:
		"menu	srv	phones"
		"menu	srv	soc"
		"menu	srv	btns"
		"city	city	btns"
		"copy	copy	copy";
	grid-template-columns:
		1fr	2fr	260px;
	grid-template-rows:
		auto
		auto
		auto
		auto
		1fr;
	gap: 30px;
	padding-top: 40px;
	padding-bottom: 60px;
}
.f-menu {
	grid-area: menu;
}
.f-menu-i {
	padding: 0 0 5px 0;
}
.f-menu-i > a,
.f-menu-i > a[href] {
	font-size: 18px;
}
.f-menu-i-sub {
	padding: 10px 0 25px 0;
}
.f-menu-i-sub-i {
	padding: 0 0 5px 0;
}
.f-menu-i-sub-i > a,
.f-menu-i-sub-i > a[href] {
	font-size: 14px;
	color: #808080;
}

.f-srvMenu {
	grid-area: srv;
}
.f-srvMenu-i {
}
.f-srvMenu-i > a,
.f-srvMenu-i > a[href] {
	font-size: 18px;
}
.f-srvMenu-i-sub {
	column-count: 2;
	padding: 10px 0 0 0;
}
.f-srvMenu-i-sub-i {
	padding: 0 0 5px 0;
}
.f-srvMenu-i-sub-i > a,
.f-srvMenu-i-sub-i > a[href] {
	font-size: 14px;
	font-weight: 500;
	color: #808080;
}
.f-srvMenu-i-sub-i-sub {
	margin: 5px 0 25px 0;
}
.f-srvMenu-i-sub-i-sub-i {
}
.f-srvMenu-i-sub-i-sub-i > a,
.f-srvMenu-i-sub-i-sub-i > a[href] {
	font-size: 12px;
	line-height: 20px;
	color: #808080;
}

.f-cityMenu {
	grid-area: city;
}
.f-cityMenu-title {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 5px 0;
}
.f-cityMenu-cnt {
}
.f-cityMenu-cnt-i {
	display: inline-block;
}
.f-cityMenu-cnt-i::before {
	display: inline-block;
	margin: 0 10px;
	content: "—";
}
.f-cityMenu-cnt-i:first-child::before {
	display: none;
}

.f-phones {
	grid-area: phones;
}
.f-phones-number {
	margin: 0 0 5px 0;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: -0.01em;
}
.f-phones-email {
	margin: 10px 0 0 0;
}
.f-phones-address {
	margin: 7px 0 0 0;
}

.f-soc {
	grid-area: soc;
	display: grid;
	grid-auto-flow: column;
	grid-gap: 30px;
}
.f-soc-i {
}
.f-soc-i a {
	display: block;
}
.f-soc-i img {
	display: block;
}

.f-btns {
	grid-area: btns;
	display: grid;
	grid-auto-flow: row;
	grid-gap: 20px;
}
.f-btns-i {
}
.f-btns-i a {
	display: block;
}

.f-copy {
	grid-area: copy;
	display: grid;
	grid-template-areas:
		"title	red"
		"text	red";
	grid-template-columns:
		3fr	1fr;
	grid-gap: 30px;
	margin-top: 20px;
	padding-top: 40px;
	border-top: solid 1px #ccc;
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.f-copy a[href] {
	color: #666;
}
.f-copy-title {
	grid-area: title;
}
.f-copy-text {
	grid-area: text;
	color: #aaa;
}
.redlabs {
	grid-area: red;
}


.srvMenu {
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
.srvMenu-w {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.srvMenu-w::before,
.srvMenu-i::before {
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	border-bottom: solid 5px #F6F9FC;
	content: "";
}
.srvMenu-w::before {
	left: 40px;
	right: 40px;
}
.srvMenu-i:first-child a.current::before,
.is-noTouch .srvMenu-i:first-child a:hover::before,
.srvMenu-i:first-child::before {
	left: 0px;
	right: 10px;
}
.srvMenu-i:last-child a.current::before,
.is-noTouch .srvMenu-i:last-child a:hover::before,
.srvMenu-i:last-child::before {
	left: 10px;
	right: 0px;
}
.srvMenu-i {
	padding: 10px;
}
.srvMenu-i:first-child {
	padding-left: 0;
}
.srvMenu-i:last-child {
	padding-right: 0;
}
.srvMenu-i {
	position: relative;
}
.srvMenu-i a,
.srvMenu-i a[href] {
	color: #666;
}
.srvMenu-i a.current,
.srvMenu-i a.current[href] {
	color: #0075BD;
}

.srvMenu-i:nth-child(1),
.srvMenu_image-i:nth-child(1) {
	--bg: #162886;
}
.srvMenu-i:nth-child(2),
.srvMenu_image-i:nth-child(2) {
	--bg: #0075BD;
}
.srvMenu-i:nth-child(3),
.srvMenu_image-i:nth-child(3) {
	--bg: #1E4DAA;
}
.srvMenu-i:nth-child(4),
.srvMenu_image-i:nth-child(4) {
	--bg: #E31E24;
}
.srvMenu-i:nth-child(5),
.srvMenu_image-i:nth-child(5) {
	--bg: #666;
}
.srvMenu-i a.current::before,
.is-noTouch .srvMenu-i a:hover::before {
	content: "";
	display: block;
	position: absolute;
	background: var(--bg);
	bottom: 0;
/*
	left: 0;
	right: 0;*/
	height: 5px;

	left: 10px;
	right: 10px;
	z-index: 1;
}

.srvMenu_image {
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
.servicesPage .srvMenu_image {
	margin: 40px 0 60px 0;
}
.srvMenu_image-w {
	display: flex;
}
.srvMenu_image-i {
}
.srvMenu_image-i a {
	display: block;
	position: relative;
}
.srvMenu_image-i-title {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
}
.srvMenu_image-i img {
	display: block;
	width: 100%
}
.srvMenu_image-i a::before {
	content: "";
	display: block;
	position: absolute;
	background: var(--bg);
	top: -10px;
	left: 0;
	right: 0;
	height: 10px;
}
.is-noTouch .srvMenu_image-i a:hover::before {
	bottom: 0;
	height: auto;
	opacity: 0.8;
}
.is-noTouch a:hover .srvMenu_image-i-title {
	color: #fff;
}


.towCols {
	display: grid;
	grid-gap: 0 140px;
	grid-template-columns:
		4fr	260px;
}
.towCols-cnt {
}
.towCols-aside {
	margin: 60px 0 0 0;
}

.aside-menu {
	margin: 0 0 60px 0;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
.pageContent .aside-menu {
	margin-bottom: 40px;
}
.topPage + .towCols .towCols-aside {
	margin-top: 40px;
}
.aside-menu-i {
	margin: 0 0 15px 0;
}
.aside-menu-i.current,
.aside-menu-i.current a[href] {
	color: #1E4DAA;
}
.aside-menu a,
.aside-menu a[href] {
}



.box-title {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 32px;
}
.box-text {
	margin: 0 0 10px 0;
	font-weight: normal;
}
.box-text2 {
	font-weight: 500;
}
.box-price {
	font-weight: normal;
	font-size: 40px;
	line-height: 48px;
}
.box input,
.box .btn {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 20px 0;
}
.agg {
	margin: 20px 0 0 0;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
.agg a[href] {
	text-decoration: underline;
}

html .depthBox {
	background: url("/svg/map3.svg") no-repeat 60px 10px;
}
.depthBox-title {
	display: block;
	padding: 0 0 12px 0;
	font-weight: 500;
	font-size: 24px;
	line-height: 32px;
}
.depthBox-text {
}

.topPage {
	position: relative;
}
.topPage > img {
	display: block;
	max-width: 100%;
}
.topPage-text {
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
}
.topPage h1 {
	margin: 0;
	color: #fff;
}
.page-home .topPage {
	margin-top: -193px;
}
.page-home > .h {
	position: relative;
	z-index: 1;
}
.page-home > .h .btn {
	background: rgba(255, 255, 255, 0.5);
}


.bg1 {
	background: #F6F9FC;
}

.sub_title {
	margin: 0  0 20px 0;
	text-align: center;
	font-weight: 500;
	font-size: 30px;
	line-height: 36px;
}


#burgerMenu,
.to-burgerButton {
	display: none;
}

.popup {
	display: none;
}
.popup.show,
#burgerMenu.popup.show {
	display: block;
	position: fixed;
	background: #fff;
	top: 39px;
	left: 0;
	right: 0;
	bottom: 0;
}
.popup-cnt {
	height: 100%;
}
.popup-cnt-scroll {
	overflow: auto;
	height: 100%;
}
.showPopup .header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
}
	.showPopup .h {
		position: fixed;
		background: #fff;
		width: 100%;
		z-index: 999999;
	}

.popup .h-siteMenu-menu {
	margin: 20px 0;
	flex-direction: column;
	font-weight: 500;
	align-items: flex-start;
}
.popup .h-siteMenu-menu-i {
	padding: 10px 0;
}

.page-home .pageContent iframe {
	float: right;
	padding: 0 0 20px 20px;
}


.h-siteMenu-sub {
	display: none;
}

@media screen and (max-width: 768px) {
	.h-siteMenu-sub {
		display: block;
	}
	.h-siteMenu-sub .aside-menu {
		margin: 10px 0 -10px 15px;
		font-weight: normal;
	}
	.h-w {
		grid-template-areas:
			"logo	phones";
		grid-template-columns:
			1fr	auto;
	}
	.h-siteMenu .h-siteMenu-menu,
	.h-w .h-btns {
		display: none;
	}
	.f-w {
		grid-template-areas:
			"phones	soc"
			"phones	btns"
			"menu	srv"
			"copy	copy";
		grid-template-columns:
			2fr	3fr;
		grid-template-rows:
			auto
			auto
			auto
			1fr;
	}

	.page-home .topPage {
		margin: 0;
	}
	.towCols {
		grid-template-columns: 1fr;
	}
	.towCols-aside {
		display: none;
	}
	.topPage h1 {
		text-shadow: 0 1px 10px rgba(0, 0, 0, 0.8);
	}
	.srvMenu_image-i img {
		display: none;
	}
	.srvMenu_image-i-title {
		position: static;
		padding: 10px 0 0 10px;
	}


	.to-burgerButton {
		display: block;
		position: absolute;
		top: 15px;
		left: 40px;
	}
	.burgerButton {
		display: inline-block;
		cursor: pointer;
	}
	.burgerButton img {
		display: block;
	}
	.burgerButton img.burgerButton-close {
		display: none;
	}
	.burgerButton.show img {
		display: none;
	}
	.burgerButton.show img.burgerButton-close {
		display: block;
	}

	#h-btns-to {
		margin: 0 0 0 40px;
	}
	#h-btns-to .btn {
		padding: 2px 12px;
	}
}
@media screen and (max-width: 640px) {
	.popup.show,
	#burgerMenu.popup.show {
		top: 120px;
	}


	#h-btns-to {
		margin: 0;
	}
	.h-btns {
		gap: 20px;
		justify-content: center;
	}
	#h-btns-to .btn {
		padding: 0;
		border: 0;
		font-size: 14px;
	}

	.h-siteMenu-cityMenu {
		display: none;
	}

	.h-w {
		grid-template-areas:
			"logo"
			"phones";
		grid-template-columns:
			1fr;
		grid-gap: 20px;
		padding-top: 28px;
		padding-bottom: 28px;
	}
	.h-phones {
		display: grid;
		grid-gap: 30px;
		grid-auto-flow: column;
		font-size: 14px;
		text-align: left;
	}
	.h-logo img {
/*
		width: 80%;*/
		width: 60%;
	}
	.to-burgerButton {
		top: 82px;
		left: auto;
		right: 40px;
	}
	.f-w {
		grid-template-areas:
			"phones"
			"soc"
			"btns"
			"menu"
			"city"
			"copy";
		grid-template-columns:
			1fr;
		grid-template-rows:
			auto
			auto
			auto
			auto
			auto
			1fr;
	}
	.f-srvMenu {
		display: none;
	}
	.f-phones {
		text-align: center;
	}
	.f-copy {
		grid-template-areas:
			"title"
			"text"
			"red";
		grid-template-columns:
			1fr;
	}

	.srvMenu-w,
	.srvMenu_image-w {
		padding: 0;
		flex-direction: column;
	}
	.srvMenu_image-i,
	.srvMenu-i,
	.srvMenu-i:first-child {
		padding: 0;
		background: var(--bg);
	}
	.srvMenu_image-i img,
	.srvMenu_image-i a::before,
	.srvMenu-w::before,
	.srvMenu-i::before,
	.srvMenu-i a.current::before {
		display: none;
	}
	.srvMenu_image-i a,
	.srvMenu_image-i a[href],
	.srvMenu-i a,
	.srvMenu-i a[href] {
		display: block;
		padding: 10px 40px;
		color: #fff;
	}
	.srvMenu-i a.current,
	.srvMenu-i a.current[href] {
		color: #fff;
	}
	.servicesPage .srvMenu_image {
		display: none;
	}
	.srvMenu_image-i-title {
		position: static;
	}


	.sub_title {
		font-size: 24px;
		line-height: 32px;
	}


	.page-home .pageContent iframe {
		width: 100%;
		float: none;
		padding: 0 0 20px;
	}
}
@media screen and (max-width: 640px) {
	.h-phones {
	display: grid;
		grid-gap: 5px;
		font-size: 17px;
		text-align: left;
	}
}
@media screen and (max-width: 425px) {
	.h-phones {
		grid-gap: 5px;
		font-size: 16px;
		text-align: left;
	}
}
@media screen and (max-width: 420px) {
	.h-phones {
		grid-gap: 20px;
		font-size: 14px;
	}
}
